﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <title></title>
</head>
<body>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>

    <script>
        $.ajax({
            url: 'https://test.api.dibspayment.eu/v1/payments/009500005e45338e7575a9146c67e8dc',
            type: "GET",
            contentType: "application/json; charset=utf-8",
            headers: { 'Authorization': 'e56aee164e38429d9d5a673e7672c1dc' },
           
            success: function (data) {
                console.log(data);
             
            },
            error: function (jqXHR, exception)
            {
                $('#post').html(exception);
            }
        });
    </script>
</body>
</html>